@charset "utf-8";
/*Responsive CSS Document */

@media only screen and (max-width: 1030px) {
	.header-container{
		height: 179px;
	}
	#scrollbar1{
		left: 31%;
	}
	.menu-container{
		top: 138px;
		left: 40px;
	}
	.footer-container{
		/*height: 116px;
		top:8px;*/
	}
	.footer-ad{
		margin-top: 7px;
	}
	.social-icons{
		margin-top: 10px;
	}
	.copyright,.footer-links{
		line-height: 50px;
	}
	.footer-links{
		line-height: 18px;
	}
	.gallery{
		right: 3.5%;
	}
	.news{
		left: 3.5%;
	}
	#gallery-modal .modal-content {
		margin-top: 160px;
	}
	.logo{
		height: 119px;
		top: 23%;
		left: 0.5%;
		width: 115px;
	}
	.footer-container .col-md-5{
		width:39.666667%;
	}
	.footer-container .col-md-6{
		width:59%;
	}
	.footer-links{
		margin-top:16px;
	}
}
@media only screen and (min-width: 1300px) and (max-width: 1400px) {
	.header-container{
		height: 234px;
	}
	.menu-container{
		top: 192px;
	}
	#scrollbar1 .viewport {
		left:3%;
	}
	.news{
		left:14%;
	}
	.gallery{
		right:14.5%;
	}
	.footer-container{
		top:8px;
	}
	.footer-links{
		margin-top:16px;
	}
	.social-icons{
		margin-top:4px;
	}
}
@media only screen and (min-width: 1500px) and (max-width: 1700px) {
		#scrollbar1{
		left: 38%;
	}
	.header-container{
		height: 272px;
	}
	.menu-container{
		top: 234px;
	}
	.about-musuem-bg{
		margin-top:0;
	}
	.gallery{
		right: 19.5%;
	}
	.news{
		left: 19.5%;
	}
	#gallery-modal .modal-content{
		margin-top: 254px;
	}
	.logo{
		height: 188px;
		width: 177px;
	}
	.social-icons{
		margin-top:5px;
	}
	.footer-links .col-md-4{
		width:24.333333%;
	}
}